Description

The current Japanese translations for date filter operators are a little bit confusing. Probably most Japanese users agree with this.

This is because the translated sentence is too long. Here are some examples.

label en current ja translation

label_in_less_than in less than 今日から○日後以前 (earlier than or equal to n

days from today)

label_in in 今日から○日後 (n days later from today)

The attached patch changes those translations simpler and more clear. Samples of the new translation as follows.

label en new ja translation

label_in_less_than in less than n日後以前 (before n days)

label_in in n日後 (n days later)

Associated revisions

Revision 17426 - 2018-06-30 07:40 - Go MAEDA

Change Japanese translation for date filter operators (#29115).

Patch by Go MAEDA.

Revision 17427 - 2018-06-30 09:32 - Go MAEDA

Simpler expression for Japanese label_in_the_next_days and label_in_the_past_days (#29115).

History

#1 - 2018-06-26 06:40 - Masakazu IZUI

+1

I like this translation.

Simple is best!

#2 - 2018-06-28 02:48 - Hinako Tajima

+1

#3 - 2018-06-30 07:41 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed.

#4 - 2018-06-30 07:42 - Go MAEDA

- Target version set to 4.0.0
